Page MenuHomeMiraheze

[Access Request] RhinosF1 for Mediawiki-Admins
Closed, ResolvedPublic

Description

I was asked by @Paladox last night why I hadn't joined back and after a short discussion, here I am.

I'm active, I'm ready and more prepared this time and happy to help.

SSH Key

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQC/qA+k5lH4hul7q4bJG2f5kGXYfWVLTVOzXVY065NAFDSFZcOjYHI589tbzKtkIUB7+L+1LD1NANXp6g8ugYOgP6JlvWHrqVtZZUuH+uur78OQFm4xW8uBb3EqRtPJ++XMMcVwPmcSZbEnyZ+tqxWK4U0z4QOJsSTshPwA0z8G5SiVtIZaSu5f9ddWCnEwy7/MzuCdwXbOF4B2WqZ23La6dP+CiDDuU66ZFXY4nMId4QOtppY+8PggKQji1PLGOWzGvOK4292jaf1RE8HNdG8SqdwxmtGYMpTZNDrS86FnnpB5fMJsKCrKgIF6FrlU71qXcCDlKoJIxiNuIG4H5kf/0mzPWVGIXSGWWmuCtx4i4atlRyWYTvsiyNXA94zGhSXpF2v/dm05pNeK3whz9w+TqnJucsQcV/qorX+AYCzM6veeQi4ItAr8nAKLd8sDXeLFoLnrzQTvR8TgpmKV0no9RRgkzEAnn1PAxMNXHaoAQgeoJSikrd2pnJr1Opa8mY/lTm7Xf7JcH3PWipoE3wZOWCcHxk/0QcvvjCgKTvoIbuV27XWV6OE2w+eRI9gA8zoxXXanPU0+sOwANVu8tY30Faz6B4OGUufTT43utcAY8V8+bo5rXCL+lq287sk2CJ0ydkdNNWbKZfNZmRjBvSxyPe8u/dX0bwH2euOROSXxmQ== rhinosf1@gmail.com

If you've got any questions, just ask!

Event Timeline

RhinosF1 triaged this task as Normal priority.Jun 18 2020, 08:46
RhinosF1 created this task.

+1 RhinosF1 has not been a sysadmin since the end of last year after his resignation but he's still been around almost every day to help with tasks and give us his opinion on the way we handled things and how we could improve. Since his resignation was voluntary I see no reason to ask any additional questions.

+1 from my side too, they are very active and want to get things done!

John awarded a token.Jun 18 2020, 12:43
RhinosF1 updated the task description. (Show Details)Jun 18 2020, 13:02
RhinosF1 updated the task description. (Show Details)Jun 18 2020, 14:13
NDKilla added a comment.Jun 20 2020, 17:14

100% understand them previously leaving and have noticed/been glad that they've been around a lot lately (for a while, really) still helping out even without access. Level of trust hasn't changed since the last time they had access and I think this would help more than hurt.

NDKilla awarded a token.Jun 20 2020, 17:14

Assigning SPF as he is the last person that needs to comment on this.

I can be re-assigned to do onboarding after (assuming it's +1 :P)

Reception123 updated the task description. (Show Details)Jun 22 2020, 20:02
RhinosF1 updated the task description. (Show Details)Jun 22 2020, 20:11
RhinosF1 updated the task description. (Show Details)
RhinosF1 removed a subscriber: Examknow.

+1 to this. If he has the time, @RhinosF1 should also run for either Steward or Global Sysop, and give @Void and @The_Pioneer a hand in counter-vandalism and long-term abuse fighting. :P

RhinosF1 updated the task description. (Show Details)Jun 22 2020, 20:18
Reception123 removed Reception123 as the assignee of this task.Jun 22 2020, 20:31
Reception123 updated the task description. (Show Details)

considering done for my part.

Will check everything and sort @ZppixBot out soon

RhinosF1 claimed this task.Jun 22 2020, 21:03

Checking everything

RhinosF1 closed this task as Resolved.Jun 22 2020, 23:38
RhinosF1 reassigned this task from RhinosF1 to Reception123.
RhinosF1 updated the task description. (Show Details)